{
  "floor_tile": {
    "texture": "assets/textures/floor_gray_stone.png",
    "display": 8284,
    "ceiling": "ceiling_black",
    "light": 0,
    "foreground": "tiles/fg:floor_tile",
    "background": "tiles/bg:floor_tile",
    "id": 0
  },
  "wall_plain": {
    "texture": "assets/textures/wall_plain.png",
    "display": 9608,
    "light": 0,
    "door": "door_plain",
    "foreground": "tiles/fg:wall_plain",
    "background": "tiles/bg:wall_plain",
    "id": 1
  },
  "ceiling_black": {
    "texture": "assets/textures/ceiling_black.png",
    "display": 35,
    "light": 0,
    "foreground": "tiles/fg:ceiling_black",
    "background": "tiles/bg:ceiling_black",
    "id": 2
  },
  "door_plain": {
    "texture": "assets/doors/door_plain.png",
    "display": 1087,
    "light": 10,
    "foreground": "tiles/fg:wall_plain",
    "background": "tiles/bg:wall_plain",
    "id": 8
  }
}
